/* 
  InfoPlist.strings

  Copyright © 2020 Apple IS&T. All rights reserved.
*/

"CFBundleDisplayName" = "Explore";
"CFBundleName" = "Explore";
"NSBluetoothAlwaysUsageDescription" = "Esto permitirá que Explore se sincronice con Plano y se conecte a los accesorios por Bluetooth.";
"NSCameraUsageDescription" = "Por seguridad del dispositivo, Explore necesita acceso a la cámara.";
"NSLocalNetworkUsageDescription" = "Esto permitirá que Explore se sincronice con Plano y se conecte a los accesorios por Bluetooth.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Por seguridad del dispositivo, Explore necesita acceso a los servicios de localización.";
"NSLocationAlwaysUsageDescription" = "Permitir siempre los servicios de localización.";
"NSLocationUsageDescription" = "Por seguridad del dispositivo, Explore necesita acceso a los servicios de localización.";
"NSLocationWhenInUseUsageDescription" = "Permitir los servicios de localización sólo cuando la app esté en uso.";
